
Infrastructure - Story #6616

release and deploy CCI-1.5.0

2014-11-18 19:34 - Rob Nahf

Status: Closed Start date: 2014-11-18

Priority: Normal Due date: 2015-01-06

Assignee: Rob Nahf % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CCI-1.5.0   

Story Points:    

Description

The parent task for organizing the work needed to get new CN version into production.

Includes doing code releases, deployments, and testing.

Details of the tickets worked on for the CCI-1.5.0 release are found here:

https://redmine.dataone.org/projects/12/issues?sort=position

and from the its Target Version wiki:

https://redmine.dataone.org/projects/d1/wiki/CCI-150

Link to the spreadsheet for coordinating beta and stable release artifacts:

https://docs.google.com/a/epscor.unm.edu/spreadsheets/d/1GdxT_5VvVQ8ZY2Cjd6PiYcFlwjTVg5LeJwLhzFP_YqY/edit#gid=0

Subtasks:

Task # 6617: build the beta release Closed

Task # 6618: Deploy beta release to SANDBOX Closed

Task # 6619: build the stable release for CCI-1.5.0 Closed

Task # 6620: deploy stable CCI-1.5.0 release to STAGE Closed

Task # 6621: Test CCI-1.5.0 in STAGE Closed

Task # 6622: deploy CCI-1.5.0 to Production Closed

History

#1 - 2014-11-18 19:51 - Rob Nahf

- Description updated

#2 - 2014-11-18 20:06 - Rob Nahf

- Description updated

#3 - 2014-11-19 17:59 - Dave Vieglais

- translation missing: en.field_remaining_hours set to 0.0

- Tracker changed from Task to Story

- Due date set to 2014-11-19

#4 - 2015-01-06 17:56 - Rob Nahf

- Due date changed from 2014-12-15 to 2015-01-06

- Assignee set to Rob Nahf

- Status changed from In Progress to Closed
